/* ========================================================================================================================================
                                                               Start Font Conenctivty
===========================================================================================================================================*/

@font-face {
  font-family: poppins-Regular;
  src: url(../fonts/poppins-Regular.ttf)
}

@font-face {
  font-family: poppins-SemiBold;
  src: url(../fonts/poppins-SemiBold.ttf)
}

@font-face {
  font-family: poppins-Bold;
  src: url(../fonts/poppins-Bold.ttf)
}

@font-face {
  font-family: poppins-Medium;
  src: url(../fonts/poppins-Medium.ttf)
}

/* ========================================================================================================================================
                                                               End Font Conenctivty
===========================================================================================================================================*/

/* ========================================================================================================================================
                                                               Start Default Css
===========================================================================================================================================*/

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
h1,h2,h3,h4,h5,h6,p {
  padding: 0;
  margin: 0;
}
a {
  text-decoration: none;
}
ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
:root {
  --whiteColor: #fff;
  --blackColor: #202020;
  --kesariColor: #fff;
  --greenColor: #fe6934;
  --txt: #838383;
  --regular: poppins-Regular;
  --medium: poppins-Medium;
  --semibold: poppins-SemiBold;
  --bold: poppins-Bold;
}
body {
  overflow-x: hidden;
  font-family: 'Poppins', sans-serif;
}

/* ========================================================================================================================================
                                                               End Default Css
===========================================================================================================================================*/

.rquest_section_main{
	z-index: 99999 !important;
}
.rquest_section_main .rquest_section{
  padding: 12px 0 !important;
  width: 100% !important;
  background-color: #333333 !important;
  position: fixed !important;
  bottom: 0 !important;
  left: 0 !important;
	z-index: 100 !important;
}

.rquest_section_main .close_contact{
   font-size: 18px !important;
    color: var(--kesariColor) !important;
    position: absolute !important;
    bottom: 26px !important;
    left: 104px !important;
    cursor: pointer !important;
    z-index: 1 !important;
    padding: 6px 10px !important;
    border-radius: 5px !important;
    background-color: var(--greenColor) !important;
}

.rquest_section_main .request_title{
  color: var(--whiteColor) !important;
  font-family: var(--medium) !important;
  font-size: 18px !important;
  text-align: center !important;
  padding-right: 20px !important;
}
.rquest_section_main .btn_reuest{
  display: inline-block !important;
  background-color: var(--greenColor) !important;
  padding: 12px 20px !important;
  font-family: var(--medium) !important;
  outline: none !important;
  border-radius: 5px !important;
  border: none !important;
  color: var(--whiteColor) !important;
  transition: .3s !important;
}
.rquest_section_main .btn_reuest:hover{
  background-color: var(--kesariColor) !important;
  color: var(--greenColor) !important;
}
.rquest_section_main .requestmodal_title{
  color: var(--whiteColor) !important;
  font-size: 18px !important;
  font-family: var(--bold) !important;
}
.rquest_section_main .modal-header .btn-close{
  font-size: 11px !important;
  color: var(--whiteColor) !important;
}
.rquest_section_main .btn-close{
  background-image: url(../image/close.png) !important;
  opacity: 1 !important;
	width: 15px !important;
    height: 15px !important;
    border: none !important;
    background-size: cover !important;
    background-color: transparent !important;
}
.rquest_section_main .btn-close:hover{
  opacity: 1 !important;
}
.rquest_section_main .single_label_field{
  margin-bottom: 10px !important;
}
.rquest_section_main .single_label_field label{
  display: inline-block !important;
  margin-bottom: 5px !important;
  font-size: 13px !important;
  width: 100% !important;
  font-family: var(--semibold) !important;
  color: #434343 !important;
}
.rquest_section_main .single_label_field select{
  padding: 10px 10px !important;
  display: block !important;
  width: 100% !important;
  font-size: 14px !important;
  line-height: 1.42857143 !important;
  color: #555 !important;
  background-color: #fff !important;
  background-image: none !important;
  border: 1px solid #ccc !important;
  border-radius: 4px !important;
  box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%) !important;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s !important;
  outline: none !important;
}
.rquest_section_main .next_btn, .submit_btn{
  padding: 10px 25px !important;
  font-size: 18px !important;
  font-family: var(--medium) !important;
  background-color: var(--greenColor) !important;
  outline: none !important;
  border: none !important;
  border-radius: 5px !important;
  color: var(--whiteColor) !important;
  transition: .3s !important;
  margin: 0 auto !important;
  margin-top: 15px !important;
  margin-bottom: 20px !important;
}
.rquest_section_main .next_btn:hover, .submit_btn:hover{
  background-color: var(--blackColor) !important;
  color: var(--kesariColor) !important;
}
.rquest_section_main .submit_btn{
  padding: 10px 0px !important;
  width: 45% !important;
}
.rquest_section_main .modal-dialog{
  max-width: 600px !important;
  display: flex !important;
	align-items: center !important;
  height: 100% !important;
	margin:0 auto !important;
}
.modal-open .modal{
	pointer-events: none !important;
}
.rquest_section_main .modal-content{
  background-color: #f5f5f5 !important;
  border-radius: 6px !important;
  border: none !important;
}
.rquest_section_main .single_label_field input{
  display: block !important;
  width: 100% !important;
  height: 34px !important;
  padding: 6px 12px !important;
  font-size: 14px !important;
  line-height: 1.42857143 !important;
  color: #555 !important;
  background-color: #fff !important;
  background-image: none !important;
  border: 1px solid #ccc !important;
  border-radius: 4px !important;
  box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%) !important;
  outline: none !important;
}
.rquest_section_main .second_section .single_label_field:nth-child(5) input, .second_section .single_label_field:nth-child(6) input{
  display: inline-block !important;
  width: 16px !important;
  height: 16px !important;
  margin-right: 5px !important;
  background-color: #fff !important;
  border: 1px solid #9a9a9a !important;
}
.rquest_section_main .single_label_field a{
  color: var(--greenColor) !important;
}
.rquest_section_main .modal-header{
  background-color: var(--greenColor) !important;
  color: var(--kesariColor) !important;
	padding: 15px !important;
}
.rquest_section_main .serverwala-logo{
  position: absolute !important;
  bottom: 30px !important;
  right: 40px !important;
  z-index: 0 !important;
  opacity: .3 !important;
  transform: rotate(5deg) !important;
}
.rquest_section_main .modal-body{
  border: 4px solid var(--greenColor) !important;
  margin-top: -1px !important;
  border-top: none !important;
	padding: 20px !important;
	background-color: transparent !important;
}
.swal-icon--success__ring{
  border: 4px solid var(--greenColor) !important;
}
.swal-icon--success__line{
  background-color: var(--greenColor) !important;
}
.rquest_section_main .single_label_field_title{
  color: red !important;
}
/*.active{
  pointer-events: none !important;
}*/
.disactive{
  pointer-events: auto !important;
}
.swal-title{
  font-size: 23px !important;
}
.swal-button-container{
  display: flex !important;
  justify-content: center !important;
}
.swal-button{
  background-color: var(--greenColor) !important;
}
.swal-button:not([disabled]):hover{
  background-color: var(--greenColor) !important;
}
.swal-overlay{
	z-index: 999999 !important;
}
.loader{
  display: none;
  margin-left: 10px !important;
}
.loader img{
  width: 20px!important;
}
@media screen and (max-width: 767px){
	.responsive_contact{
		display: block !important;
	}
	.rquest_section_main .btn_reuest{
		display: flex !important;
  		justify-content: center !important;
		margin:0 auto;
		margin-top:20px;
	}
	.rquest_section_main .close_contact{
		bottom: 83px !important;
	}
}
@media screen and (max-width: 576px){
	.rquest_section_main .close_contact{
		bottom: 105px !important;
		left: -2px !important;
	}
	.rquest_section_main .request_title{
		padding-right: 0!important;
		font-size: 16px;
	}
	.rquest_section_main .btn_reuest{
		font-size: 14px;
	}
	.rquest_section_main .btn_reuest{
		margin-top: 10px;
	}
}

.modal-backdrop.show{

    opacity: 0 !important;
	display: none !important;
}
.display{
	display: none !important;
	overflow-y: auto !important;
}